# Vars for looking up common RHSM environment vars
rhsm_username: "{{ lookup('env', 'OASIS_RHSM_USERNAME') }}"
rhsm_password: "{{ lookup('env', 'OASIS_RHSM_PASSWORD') }}"
rhsm_server_hostname: "{{ lookup('env', 'OASIS_RHSM_SERVER_HOSTNAME') }}"
rhsm_pool_ids: "{{ lookup('env', 'OASIS_RHSM_POOL_IDS') }}"
